@charset "utf-8";


/* ---------------------------------------------------------------------------------------- 

	ブログのブロックパーツ類
	
		・最近のエントリー			[ MODULE:blog_recent ]	
		・カレンダーモジュール		[ MODULE:blog_calendar ]
		・月別アーカイブ一覧		[ MODULE:blog_monthly ]
		・カテゴリー一覧			[ MODULE:blog_category ]
		・ブログ内検索				[ MODULE:blog_search ]	
		・フィード					[ MODULE:blog_feed ]
	
---------------------------------------------------------------------------------------- */

/* ---------------------------------------------------------------------------------------- 

	最近のエントリー [ MODULE:blog_recent ]

---------------------------------------------------------------------------------------- */

.top .blogRecent {
	position:relative;
	float: right;
	overflow:hidden;
	width: 580px !important;
	margin: 0 20px 18px 0 !important;
	padding: 0;
	
	text-align: left;
}
.top .blogRecent h3 {
	float: left;
	display: block;
	width: 20px;
	margin: 0;
	padding: 0;
	text-align: left;
}
.top .blogRecentLink {
	margin: 0;
	padding: 0;
	text-align:right;
	width: 470px
}

.blogRecent ul {
	float: left;
	display: block;
	width: 460px;
	margin: 0;
	padding: 0 0 0 10px;
}
.blogRecent ul li {
	float: left;
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
}
.blogRecent ul li p {
	clear: left;
	float: left;
	display: block;
	width: auto;
	margin: 0;
	padding: 0 0 10px;
	font-size: 92%;
}
.blogRecent ul li a {
	float: left;
	display: block;
	width: 350px;
	margin: 0;
	padding: 0 0 10px 15px;
	font-size: 92%;
	font-weight: normal;
	line-height: 1.25em;
}

/* ---------------------------------------------------------------------------------------- 

	カレンダーモジュール [ MODULE:blog_calendar ]

---------------------------------------------------------------------------------------- */

.blogCalendar h2,
.blogCalendar h3 { margin: 0 0 10px;}

.blogCalendar table {
	margin: 0;
}

.blogCalendar table tr th,
.blogCalendar table tr td {
	padding: 5px 0;
	text-align: center;
}

.blogCalendar table tr th {
	background-color: #d97543 !important;
	color: #fff;
	}
	.blogCalendar table tr th a {
		color: #fff;
	}
	.blogCalendar table tr th a:hover {
		text-decoration: underline;
	}

.blogCalendar table tr.week-label td {
	background-color: #301a0c !important;
	color: #fff;
}

#side .blogCalendar table tr th,
#side .blogCalendar table tr td {
	font-size: 92%;
}

.topTemp #side .blogCalendar table tr th,
.topTemp #side .blogCalendar table tr td {
	font-size: 92%;
}

#opt .blogCalendar table tr td {
	font-size: 92%;
}


/* ---------------------------------------------------------------------------------------- 

	月別アーカイブ一覧 [ MODULE:blog_monthly ]

---------------------------------------------------------------------------------------- */

.blogMonthly h2,
.blogMonthly h3 { margin: 0;}

.blogMonthly ul {
	margin: 0;
}

.blogMonthly ul li {
	margin: 0;
	padding: 8px 0;
	border-bottom: 1px #dac4a5 solid;
}

.blogMonthly ul li a {
	display: block;
	padding: 0 10px 0;
}


/* ---------------------------------------------------------------------------------------- 

	カテゴリー一覧 [ MODULE:blog_category ]

---------------------------------------------------------------------------------------- */

.blogCategory h2,
.blogCategory h3 { margin: 0;}

.blogCategory ul {
	margin: 0;
}

.blogCategory ul ul {
	padding-left: 12px !important;
}

.blogCategory ul li {
	margin: 0;
	padding: 8px 0;
	border-bottom: 1px #dac4a5 solid;	
}

.blogCategory ul li li {
	padding: 8px 0 0 15px;
	background: url(../images/common/li_bg.png) no-repeat scroll 0 14px;
	font-size: 92%;
}

.blogCategory ul li li li {
	padding-left: 0;
	background-image: none;
	font-size: 100%;
	list-style-type: disc;
}

.blogCategory ul li a {
	display: block;
	padding: 0 10px 0;
}

.blogCategory ul li li a {
	display: inline;
	padding-left: 0;
	border-left: none;
}


/* ---------------------------------------------------------------------------------------- 

	ブログ内検索 [ MODULE:blog_search ]

---------------------------------------------------------------------------------------- */

.blogSearch form {
	margin: 0 0 10px;
	padding: 5px 10px 5px 30px;
	border: none;
	border-radius: 20px;
    -webkit-border-radius: 20px;  
    -moz-border-radius: 20px;
	width: 185px !important;
	width /**/: 225px;
	background: #fff url(../images/common/bg_search.gif) no-repeat 8px center;
}

#upper .blogSearch form,
#bottom .blogSearch form {
	width: 940px !important;
	width /**/: 980px;
}

#opt1 .blogSearch form,
#opt2 .blogSearch form {
	width: 420px !important;
	width /**/: 465px;
	border:	1px solid #ddd;
	background-color: #FFFFFF;
}

.blogSearchText {
	margin: 0;
	padding: 2px;
	border: none;
	float: left;
	width: 150px;
	background: none;
}

#upper .blogSearchText,
#bottom .blogSearchText {
	width: 940px;
}

#opt1 .blogSearchText,
#opt2 .blogSearchText {
	width: 380px;
}

.searchLink {
	float: right;
}

.blogSearchTextBu {
	height: 20px;
	width: 30px;
	padding: 20px 0 0 0;
	border: none;
	font-size: 92%;
	cursor: pointer;
	background: url(../images/common/bu_search.gif) no-repeat left bottom;
}


/* ---------------------------------------------------------------------------------------- 

	フィード [ MODULE:blog_feed ]

---------------------------------------------------------------------------------------- */

.blogFeed h2,
.blogFeed h3 { margin: 0;}

.blogFeed ul {
	margin: 0;
}

.blogFeed ul li {
	margin: 0;
	padding: 10px 0 0;
	background: none;
}

.blogFeed ul li a {
	padding: 10px 0 10px 20px;
	background: url(../images/common/arrow.png) no-repeat 0 13px;
}
